Functions
upload.cpp File Reference

File upload demo. More...

`#include <new>`
`#include <string>`
`#include <vector>`
`#include <stdexcept>`
`#include <iostream>`
`#include <cstdlib>`
`#include "cgicc/CgiDefs.h"`
`#include "cgicc/Cgicc.h"`
`#include "cgicc/HTTPHTMLHeader.h"`
`#include "cgicc/HTMLClasses.h"`
`#include "styles.h"`

Go to the source code of this file.

## Functions
void | printForm (const Cgicc &cgi)
int | main (int, char **)

## Detailed Description

File upload demo.

Tests and demonstrates how to handle uploaded files using the GNU cgicc library.

Definition in file upload.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | ,
|  | char ** |
| ) |  |

Definition at line 87 of file upload.cpp.

## ◆ printForm()

void printForm | ( | const Cgicc & | cgi | ) |

Definition at line 58 of file upload.cpp.